Ga naar inhoud

Ernstige beveiligingslekken in Foxit Reader alsnog gepatcht


 Delen

Aanbevolen berichten

Er is een nieuwe versie van de pdf-lezer Foxit Reader uitgekomen die verschillende ernstige beveiligingslekken verhelpt die ontwikkelaar Foxit Software eerst niet wilde patchen. Foxit Reader is een alternatief voor Adobe Reader en Acrobat voor het openen van pdf-documenten en zou zo'n 475 miljoen gebruikers hebben. Securitybedrijf TippingPoint maakte onlangs twee kwetsbaarheden bekend waardoor deze gebruikers konden worden aangevallen.

De beveiligingslekken waren wel aan Foxit Software gerapporteerd, maar de ontwikkelaar verklaarde dat de beveiligingslekken niet zouden worden gepatcht, aangezien die via de 'Safe Reading Mode' van Foxit Reader al worden verholpen. Deze modus moet gebruikers tegen kwaadaardige pdf-bestanden beschermen door alle interactie met het document te voorkomen.

TippingPoint vond dat dit geen echte oplossing was en schreef een blogposting over de situatie. Het verhaal werd door de media opgepikt wat voor een reactie van Foxit Software zorgde. De softwareontwikkelaar sprak over een miscommunicatie en liet weten dat de beveiligingslekken wel zouden worden gepatcht. Er is nu inderdaad een nieuwe versie van Foxit Reader verschenen waarin de twee kwetsbaarheden zijn verholpen, alsmede andere beveiligingsproblemen. Gebruikers krijgen dan ook het advies om te updaten naar Foxit Reader 8.3.1.21155.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...